Page MenuHomePhabricator

Use transparent images in Score
Closed, ResolvedPublic

Description

transparent images makes it easier to include the image inside a infobox with a background.

See bug 8 (math extension) or bug 31736 (WikiHiero extensions) for similary requests.


Version: unspecified
Severity: enhancement

Details

Reference
bz47444

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 1:22 AM
bzimport set Reference to bz47444.
bzimport added a subscriber: Unknown Object (MLST).
Reedy added a comment.Apr 23 2013, 8:46 PM

Seems like this might require a separate call out to convert. You can change object colour fairly easily (in the code on the page no less), but background doesn't seem to be manipulate-able in the same way

https://lists.gnu.org/archive/html/lilypond-user/2008-08/msg00995.html

grin added a comment.Apr 23 2013, 9:25 PM

Extension uses ImageMagick so possibly could transform white background to transparent.

Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 6:34 PM
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptSep 4 2015, 6:34 PM
Ebe123 closed this task as Resolved.Jul 22 2017, 3:07 AM
Ebe123 assigned this task to MarkAHershberger.
Ebe123 added subscribers: MarkAHershberger, Ebe123.